* { margin:0;
  box-sizing:border-box;
  font-family: 'Open Sans', sans-serif;
  outline:0!important}
body {font-size:14px}

a {color:#435868; text-decoration: none;}
a:hover {color:#000;text-decoration:underline;}
img {border:0}
iframe {/*display:block;width:100%;*/max-width:100%;border:0}
p {margin-bottom:10px}
h1 {margin-bottom:30px;font-weight:500}
h2 {margin-bottom:30px;font-weight:500}
h3 {margin-bottom:30px;font-weight:500}
h4 {margin-bottom:30px;font-weight:500}
h5 {margin-bottom:30px;font-weight:500}
h6 {margin-bottom:30px;font-weight:500}

.column {-webkit-column-gap:30px;-moz-column-gap:30px;column-gap:30px}
.column > * {display:inline-block;width:100%;-webkit-column-break-inside:avoid;page-break-inside:avoid;break-inside:avoid}
.column h4 {margin-bottom:10px}
.column-1 {-webkit-column-count:1;-moz-column-count:1;column-count:1}
.column-2 {-webkit-column-count:2;-moz-column-count:2;column-count:2}
.column-3 {-webkit-column-count:3;-moz-column-count:3;column-count:3}
.column-4 {-webkit-column-count:4;-moz-column-count:4;column-count:4}
.column-5 {-webkit-column-count:5;-moz-column-count:5;column-count:5}
.column.border {-webkit-column-rule:1px outset #eee;-moz-column-rule:1px outset #eee;column-rule:1px outset #eee}


/* content */
.contentWrapper {text-align:left;padding:20px;min-height:400px}
.contentWrapper.custom_page {}
.contentCaption {text-align:center;font-weight:300;margin-top:0}
#embedContent {}

.error {color:#A5170F}


/* about */
.meLogo {max-width:260px;float:right;margin:0 0 20px 20px}
.meLogo > img {width:100%;height:auto;display:block}
.meText {line-height:24px}


/* sitemap */
.sitemapList {padding:0}
.sitemapList > li {line-height:30px;padding-left:20px;position:relative}
.sitemapList > li:before {content:'';width:6px;height:6px;border:1px solid currentColor;border-radius:50%;position:absolute;left:0;top:calc(50% - 3px)}


/* contact */
.contactForm {background:#fff;border:1px solid #ccc;padding:40px;margin:0 15%;line-height:20px;box-shadow:0 2px 6px rgba(0,0,0,0.1)}
.contactForm h4 {margin-top:0;font-weight:400}
.formNote {color:#777;font-size:90%;margin-top:30px;line-height:20px}
.contactInfo {margin:40px 15% 0}
.contactLogo {max-width:260px;float:right}
.contactLogo > img {width:100%;height:auto}


/* report */
.reportContainer {display:flex;flex-wrap:wrap;margin:0 -15px}
.reportContainer:after {content:'';clear:both;display:table}
.reportBlock {display:inline-block;vertical-align:top;width:calc(50% - 30px);margin:15px;padding:20px;border:1px solid #e7e7e7;background:#fff;text-decoration:none!important;line-height:20px;font-size:100%;box-sizing:border-box}
.reportBlock > h4 {color:#0084ff;margin:0 0 15px}
.reportBlock > div {color:#555}
.reportBlock:hover {border-color:#ccc;box-shadow:0 2px 5px rgba(0,0,0,.1)}
.reportBlock:hover > h4 {color:#000}


/* comm info */
.ci_noInfo {text-align:center;color:#777;padding:100px 0}

.ci_counties {padding:0;margin-bottom:20px}
.ci_counties > li {line-height:30px;padding-left:20px;position:relative}
.ci_counties > li:before {content:'';width:6px;height:6px;border:1px solid currentColor;border-radius:50%;position:absolute;left:0;top:calc(50% - 3px)}
.ci_header {text-align:center;display:block;color:#000!important;font-size:20px;padding:10px;background:#eee}
.ci_block {margin-bottom:30px}
.ci_captionBlock {}

/* services */
.services_container {display:flex;flex-wrap:wrap;margin:0 -15px}
.service_block {width:calc(50% - 30px);margin:15px;display:flex;flex-wrap:wrap;border:1px solid #e7e7e7;line-height:20px;padding:20px}
.service_block > .service_ico {width:70px;height:70px;margin-right:30px}
.service_block > .service_ico > img {width:100%;height:auto;margin:auto}
.service_block > .service_info {width:calc(100% - 100px)}
.service_block > .service_info > .service_caption {display:inline-block;font-size:18px;font-weight:500;color:#0084ff!important;margin-bottom:15px}
.service_block > .service_info > .service_caption:hover {color:#000!important}
.service_block > .service_info > .service_desc {}
.service_block > .service_info > .service_stat {display:flex;flex-wrap:wrap;margin-top:10px;padding:5px 10px;background:#f5f5f5}
.service_block > .service_info > .service_stat > div {text-transform:uppercase;font-size:12px;margin-right:15px}
.service_block > .service_info > .service_stat > div span {font-weight:bold;margin-left:2px}
.service_block > .service_info > .service_stat > div a {color:#0084ff!important}
.service_block > .service_info > .service_stat > div a:hover {color:#000!important}

#fbIntegratedLbl.include {color:#0ebb0e;font-weight:bold}
#fbIntegratedLbl.exclude {color:#bb0e0e;font-weight:bold}


/* tx report */
.tx_report_container {display:flex;flex-wrap:wrap}
.tx_report_block {display:flex;flex-wrap:wrap;width:50%}
.tx_report_block > label {margin-right:5px!important}
.tx_report_block > a {line-height:34px;display:inline-block}


/* open house */
.openHouse_container {display:flex;flex-wrap:wrap}
.openHouse_container:after {content:'';clear:both;display:table}
.openHouseElem {width:31.333%;margin:1%;padding:20px;border:1px solid #e7e7e7;background:#fff;text-decoration:none;line-height:20px;box-sizing:border-box}
.openHouse_date {font-weight:bold;font-size:18px;text-align:center}
.openHouse_time {font-weight:bold;font-size:18px;text-align:center;margin-top:5px}
.openHouse_img {display:flex;max-height:200px;margin:20px 0 10px}
.openHouse_img img {width:100%;height:100%;display:block;object-fit:cover}
.openHouse_address {font-weight:bold;color:#0084ff;font-size:16px}
.openHouse_info {}
.openHouse_description {margin:-10px 0 20px;color:#777}
.openHouseElem button {margin-right:5px}

.openHouse_noText {text-align:center;margin:150px 0}

.disclaimer {font-size:80%;color:#777;margin-top:40px}
.disclaimer div {margin-bottom:10px}


#reg_form {margin-bottom:50px}
#reg_form .contactForm {margin:0;border:0;box-shadow:none}


/* switch language */
#siteLanguageBG {background:rgba(255,255,255,.85);position:fixed;top:10px;right:10px;font-size:14px;line-height:30px;z-index:9999}
#siteLanguageBG > span {color:#000;margin:0 10px}
#siteLanguageBG > a {margin:0 10px}

/* captcha */
#recaptcha_area {margin:auto}
#recaptcha_area .recaptchatable #recaptcha_response_field {height:34px;padding:10px!important}


/* format */
.row {}
.row:after {content:'';clear:both;display:table}

* [class^=col-] {float:left;padding:0 15px;box-sizing:border-box}
.col-md-4 {width:33.333%}
.col-md-6 {width:50%}


dl > dt {margin:0;line-height:20px;font-weight:bold}
dl > dd {clear:right;margin:0;line-height:20px;padding-bottom:5px}

dl.dl-horizontal > dt {float:left;width:40%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:25px;text-align:left}
dl.dl-horizontal > dd {padding:0;line-height:25px;margin:0}

.sep {border-top:1px solid #ddd;margin:30px 0}



/* forms */
.form-footer {text-align:center;margin-top:25px}
.form-footer > .btn+.btn {margin-left:10px}

.form-group {position:relative;margin-bottom:15px}
.form-group .row, form .row {margin:0 -15px}

.form-group.animated {}
.form-group.animated .form-control {border-color:transparent!important;border-bottom-color:#ccc!important;box-shadow:none!important;padding-left:0;padding-right:0}
.form-group.animated .form-control+span {display:block;position:relative}
.form-group.animated .form-control+span:before {content:'';position:absolute;height:2px;left:0;right:0;bottom:0;transform:scaleX(.5);transition:.2s}
.form-group.animated .form-control:focus+span:before {background:#007ec4;transform:scaleX(1)}

.disabled:not(label) {position:relative}
.disabled:not(label):before {content:'';position:absolute;top:0;bottom:0;left:0;right:0;background:rgba(255,255,255,.7)}


/* input */
.form-control {display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:20px;color:#333;border:1px solid #ccc;box-shadow:none!important;box-sizing:border-box;transition:border-color, box-shadow .15s ease-in-out;border-radius:0}
.form-control[input] {-webkit-appearance:none}
.form-control:hover {border-color:#aaa!important;box-shadow:0 0 0 3px rgba(218, 218, 218, .5)!important}
.form-control:focus {border-color:#66afe9!important;box-shadow:0 0 0 3px rgba(102, 175, 233, .3)!important}

textarea.form-control {height:auto;min-height:40px;resize:vertical}

.form-control[disabled], .form-control[readonly] {cursor:default;background-color:#eee;border-color:#ccc!important;box-shadow:none!important}

.form-control-container {position:relative}
.form-control-preffix > div {position:absolute;top:1px;left:1px;line-height:34px;text-align:center;width:40px;z-index:1;color:#777}
.form-control-preffix > .form-control {padding-left:41px}
.form-control-syffix > div {position:absolute;top:1px;right:1px;line-height:34px;text-align:center;width:40px;z-index:1;color:#777}
.form-control-syffix > .form-control {padding-right:41px}


/* checkbox & radio & toggle */
label.radio,
label.checkbox,
label.toggle {display:inline-block;min-height:20px;font-weight:bold;line-height:34px;font-size:14px;clear:both;text-align:left;cursor:pointer;
  margin:0 12px 0 0;
  padding-right: 4px;
  padding-left: 4px;
}
label *, :before, :after {box-sizing:border-box}
.radio+.radio, .checkbox+.checkbox, .toggle+.toggle {margin-top:-5px}

.radio input,
.checkbox input,
.toggle input {visibility:hidden;position:absolute}
.radio input~span,
.checkbox input~span,
.toggle input~span {position:relative;margin:8px 5px 7px 0;display:inline-block;float:left;width:20px;height:20px}
.toggle input~span {margin:7px 0 7px 5px;float:right}

.radio input~span:after {content:'';position:absolute;width:20px;height:20px;background:#fff;border:1px solid #bbb;border-radius:50%}
.radio input~span:before {content:'';position:absolute;width:10px;height:10px;top:5px;left:5px;background:#007ec4;border-radius:50%;z-index:1;transform:scale(0);transition:all .15s ease-in-out}
.radio input:hover~span:after {border-color:#999;box-shadow:0 0 0 3px rgba(218, 218, 218, .5)}
.radio input:checked~span:before {transform:scale(1)}

.radio[role="radio"][tabindex="0"] input~span:before {transform:scale(1)}
.radio[role="radio"][tabindex="-1"] input~span:before {transform:scale(0)}
.radio[role="radio"][tabindex="0"].focus {
  border-color: #66afe9!important;
  box-shadow: 0 0 0 2px rgba(102, 175, 233, .3)!important;
}

.checkbox input~span:after {content:'';position:absolute;width:20px;height:20px;background:#fff;border:1px solid #bbb}
.checkbox input~span:before,
.checkbox.grayed input~span:before {
  content:'\2714';
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  margin:auto;
  text-align:center;
  color:#007ec4;
  font-size:13px;
  line-height:20px;
  z-index:1;
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -webkit-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: .15s ease-in-out;
  -moz-transition: .15s ease-in-out;
  -o-transition: .15s ease-in-out;
  transition: .15s ease-in-out;
}
.checkbox.grayed input~span:before {color:#aaa}

.checkbox input:checked~span:before {
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

.checkbox input:hover~span:after {border-color:#999;box-shadow:0 0 0 3px rgba(218, 218, 218, .5)}
.checkbox.fillbox input~span:before,
.checkbox.fillbox.grayed input~span:before {content:'';width:10px;height:10px;background:#007ec4}
.checkbox.fillbox.grayed input~span:before {background:#aaa}

.toggle input~span {width:40px}
.toggle input~span:after {content:'';position:absolute;width:100%;height:12px;background:#ccc;border-radius:6px;top:4px;transition:all .15s ease-in-out}
.toggle input~span:before {content:'';position:absolute;width:20px;height:20px;background:#fff;border:1px solid #ccc;border-radius:50%;z-index:1;right:20px;transition:all .15s ease-in-out;color:rgba(218, 218, 218, .5)}
.toggle input:checked~span:after {background:rgba(102, 175, 233, .3)}
.toggle input:checked~span:before {right:0;background:#007ec4;border-color:#007ec4;color:rgba(64, 129, 190, .2)}
.toggle input:hover~span:before {border-color:#999;box-shadow:0 0 0 3px rgba(218, 218, 218, .5)}
.toggle input:checked:hover~span:before {border-color:#007ec4;box-shadow:0 0 0 3px rgba(64, 129, 190, .2)}
.toggle.fillbox input~span:after {height:20px;top:0;border-radius:10px}
.toggle.fillbox input~span:before {width:18px;height:18px;top:1px;border-color:#fff}
.toggle.fillbox input:checked~span:before {right:1px;border-color:#007ec4}
.toggle.left input~span {float:left;margin:7px 5px 7px 0}

label.label-block {display:block;margin-right:0}



.disabled .radio,
.disabled .checkbox,
.disabled .toggle,
.radio.disabled,
.checkbox.disabled,
.toggle.disabled {color:#bbb;cursor:default}
.disabled .radio input~span:after,
.disabled .checkbox input~span:after,
.radio.disabled input~span:after,
.checkbox.disabled input~span:after {background:transparent;border-color:#ddd}
.disabled .radio input~span:before,
.disabled .checkbox input~span:before,
.radio.disabled input~span:before,
.checkbox.disabled input~span:before {opacity:.5}
.disabled .radio input:hover~span:after,
.disabled .checkbox input:hover~span:after,
.radio.disabled input:hover~span:after,
.checkbox.disabled input:hover~span:after {border-color:#ddd!important;box-shadow:none!important}
.disabled .toggle input~span:after,
.toggle.disabled input~span:after {background:#eee}
.disabled .toggle input~span:before,
.toggle.disabled input~span:before {background:#fafafa;border-color:#ddd!important}
.disabled .toggle input:checked~span:after,
.toggle.disabled input:checked~span:after {background:rgba(156, 202, 239, .3)}
.disabled .toggle input:checked~span:before,
.toggle.disabled input:checked~span:before {background:#77B6D9;border-color:#77B6D9!important}
.disabled .toggle input:hover~span:before,
.toggle.disabled input:hover~span:before {box-shadow:none!important;animation:none}

.g-recaptcha { overflow: hidden; }

/* buttons */
/* button */
.btn {display:inline-block;cursor:pointer;background:#fff;border:1px solid #bbb;height:34px;padding:6px 12px;font-size:14px;line-height:18px;vertical-align:middle;transition:all 0.2s ease-in-out;border-radius:0}
.btn.btn-default {}
.btn.btn-primary {background-color:#007ec4;border-color:#005A8C;color:#fff}
.btn.btn-none {color:#000;background:none;border-color:transparent!important;box-shadow:none}
.btn:hover {box-shadow:inset 0 0 0 50px rgba(0,0,0,0.1)}
.btn:focus {box-shadow:inset 0 0 0 50px rgba(0,0,0,0.2)}
.btn.btn-none.btn-primary:hover,
.btn.btn-none.btn-primary:focus {background-color:#007ec4;color:#fff}
.btn[disabled] {opacity:0.7;box-shadow:none!important;cursor:default}
.btn.btn-none[disabled] {background-color:#eee!important;color:#000!important}

.btn.btn-float {text-overflow:ellipsis;overflow:hidden;border:0;font-size:30px;border-radius:50%;width:60px;height:60px;box-shadow:0 2px 6px rgba(0,0,0,0.1)}
.btn.btn-float:hover {box-shadow:0 4px 8px rgba(0,0,0,0.2)}
.btn.btn-float:focus {box-shadow:0 4px 8px rgba(0,0,0,0.4)}

.btn.btn-upper {text-transform:uppercase;font-weight:500}
.btn.btn-mini {height:24px;padding:2px 6px;font-size:12px}
.btn.btn-big {height:44px;padding:10px 25px;text-transform:uppercase;font-weight:500}

.btn.btn-mini.btn-float {width:40px;height:40px;font-size:20px}
.btn.btn-big.btn-float {width:80px;height:80px;font-size:40px}

.btn-success {
  background-color: #5cb85c;
  border-color: #4cae4c;
  color: #fff;
}

.btn-dropdown-group {position:relative;display:inline-block}

.btn.btn-dropdown {padding-right:22px;position:relative}
.btn.btn-dropdown.btn-mini {padding-right:18px}
.btn.btn-dropdown.btn-big {padding-right:30px}
.btn.btn-dropdown.btn-big:after {right:10px}
.btn.btn-dropdown:after {content:'';border:4px solid transparent;border-bottom:0;border-top-color:#000;position:absolute;top:50%;margin-top:-2px;right:6px}
.btn.btn-primary.btn-dropdown:after {border-top-color:#fff}


@media (max-width: 1000px) {
#mu-widget-box .mu-text-container > .col-md-5,
#mu-widget-box .mu-text-container > .col-md-7 { width:100% }
}
@media (max-width: 760px) {
* [class^=col-] {width:100%}
.contactForm {margin:0}
.contactInfo {margin:40px 0 0}
.openHouseElem {width:48%}
.sitemapList, .ci_counties, .ci_block {-webkit-column-count:2;-moz-column-count:2;column-count:2}
.reportBlock {width:calc(100% - 30px);margin:5px 15px}
#mu-widget-box .mu-icons-container > .col-xs-2 {width:calc(100%/6)}
}
@media (max-width: 600px) {
.sitemapList, .ci_counties, .ci_block {-webkit-column-count:1;-moz-column-count:1;column-count:1}
}
@media (max-width: 460px) {
.contentWrapper {padding:10px}
.contactForm {padding:0;border:0;box-shadow:none;background:none}
#reg_form {padding:0 20px}

#recaptcha_challenge_image {margin:0!important;width:100%!important;height:auto!important}
#recaptcha_response_field {margin:0!important;width:100%!important;height:auto!important}
.recaptchatable #recaptcha_image {margin:0!important;width:100%!important;height:auto!important}
.recaptchatable .recaptcha_r1_c1,
.recaptchatable .recaptcha_r3_c1,
.recaptchatable .recaptcha_r3_c2,
.recaptchatable .recaptcha_r7_c1,
.recaptchatable .recaptcha_r8_c1,
.recaptchatable .recaptcha_r3_c3,
.recaptchatable .recaptcha_r2_c1,
.recaptchatable .recaptcha_r4_c1,
.recaptchatable .recaptcha_r4_c2,
.recaptchatable .recaptcha_r4_c4,
.recaptchatable .recaptcha_image_cell {margin:0!important;width:100%!important;background:none!important;height:auto!important}
}







ul.social-media-links {font-size:0;text-align:inherit!important;}
ul.social-media-links li {display:inline-block;vertical-align:middle;}
ul.social-media-links img {width:24px;}
ul.social-media-links a, ul.social-media-links a:hover, ul.social-media-links a:visited {display:inline-block;vertical-align:middle;margin:2px;}

.basicV {
  font: 13px verdana,sans-serif;
  text-indent: 0;
}

.basicVb {
  font: bold 13px verdana,sans-serif;
  text-indent: 0;
}

.d {
  font: 11px verdana,sans-serif;
  text-indent: 0;
}

.x {
  font: bold 16px Arial,sans-serif;
  text-indent: 0;
}

.buttonOrange {
  border: solid 2px #CE3000;
  color: #CE3000;
  background-color: #FFFFFF;
}
.buttonBig {
      font: bold 16px Arial, sans-serif;
      display: inline;
      height: 27px;
      padding: 2px 20px 2px 20px;
      margin: 0px;
      cursor: hand;
      color: #CE3000;
      c\ursor: pointer;
      white-space: nowrap;
}

.basicAsm {
  font: 11px Arial,sans-serif;
  text-indent: 0;
}

.followup-campaign-list tbody tr.stopped td {
  background: #D9D9D9;
}
.followup-campaign-list tbody td {
  background: white;
}
.followup-campaign-list td {
  padding: 4px;
}

.followup-campaign-list thead td {
  background: #e0e0e0;
  text-align: center;
  font-weight: bold;
}

div.buttonGrey {
  border: solid 2px #848284;
  color: #636163;
  background-color: #FFFFFF;
}

/*============================   Suggestions   ====================================*/
.find .location { position: relative; }

.location-input .ms-ctn input{
  border: 1px solid #0074e4;
  width: 220px;
}

.location-input .ms-sel-ctn input:focus, .location-input .ms-sel-ctn input:active {
  border: 1px solid #0074e4;
  box-shadow: 0 0 0 #f4f4f4 inset, 0 0 5px #7fb9f1;
  outline: 0 none;
  transition: box-shadow 0.3s ease;
}

.location-input .ms-ctn {
  margin: 0;
}

.location .clear-location {
  cursor: pointer;
}
.location .clear-location, .location .loading-icon {
  position: absolute;
  width: 32px;
  height: 32px;
  margin-left: -25px;
  margin-top: 9px;
  color: #555;
}

.location.loading .loading-icon, .location .clear-location {
  display: inline-block;
}

.location.empty .clear-location, .location.loading .clear-location, .location .loading-icon {
  display: none;
}


.ms-res-ctn .ms-res-group {
  background: rgba(0, 0, 0, 0.09) none repeat scroll 0 0;
  color: #000;
  font-size: 12px;
  font-weight: bold;
  line-height: 23px;
  padding: 7px 0 5px 15px;
  text-align: left;
  border-bottom: 1px dashed #ccc;
  border-top: none;
  /*width: 100% !important;*/
}

.ms-res-ctn .ms-res-group:before {
  font-family: "prominder-font";
  display: inline-block;
  font-size: 16px;
  margin-right: 10px;
    vertical-align: middle;
}

.ms-res-ctn .ms-res-group:after {
  display: inline-block;
  vertical-align: middle;
}

.ms-res-ctn .ADDRESS:before {
  content: '\e723'; /* '' */
  font-size: 18px;
}

.ms-res-ctn .CITY:before {
  content: '\e811';
}

.ms-res-ctn .GEO_AREA:before {
  content: '\1f310';
}

.ms-res-ctn .ELEM_SCHOOL_2:before {
  content: '\f19d';
}

.ms-res-ctn .ELEM_SCHOOL:before {
  content: '\f19d';
}

.ms-res-ctn .GRADE_SCHOOL:before {
  content: '\f19d';
}

.ms-res-ctn .MIDDLE_SCHOOL:before {
  content: '\f19d';
}

.ms-res-ctn .HIGH_SCHOOL_JUNIOR:before {
  content: '\f19d';
}

.ms-res-ctn .HIGH_SCHOOL:before {
  content: '\f19d';
}

.ms-res-ctn .SCHOOL_DISTR_ELEM:before {
  content: '\f19d';
}

.ms-res-ctn .SCHOOL_DISTR_JUNIOR:before {
  content: '\f19d';
}

.ms-res-ctn .SCHOOL_DISTR_HIGH:before {
  content: '\f19d';
}

.ms-res-ctn .SCHOOL_DISTR:before {
  content: '\f19d';
}

.ms-res-ctn .NEIGHBORHOOD:before {
  content: '\e73e';
}

.ms-res-ctn .ZIP:before {
  content: '\e802';
}

.ms-res-ctn .MLS_NUMBER:before {
  content: '\e0ed';
}

.ms-res-ctn ._info {
  font-size: 11px;
  color: #999;
  margin-top: -3px;
}

.location .ms-res-ctn {
  height: auto !important;
  overflow: visible;
  width: 300px;
  background-color: rgba(255, 255, 255, 0.9);
  padding: 0;
  margin-top: 15px;
  border-radius: 0;
}

#clf_form label.error {
  display: none !important;
}

.toolkit-menu-items {
  width: 70px;
  display: block;
  margin-right: 5px;
}

.toolkit-menu-items img {
  width: 70px;
  height: 70px;
  display: inline-block;
}

.logo_toolkit {
  display: block;
  width: 125px;
  padding-right: 10px;
  padding-left: 10px;
}
.logo_toolkit img {
   width: 100%;
}
.ms-res-ctn .ms-res-item em {
  background: none;
  color: #000;
  font-style: normal;
  font-weight: bold;
}

.ms-res-item > div {
  line-height: 19px;
}

.ms-res-ctn .ms-res-item {
  border-bottom: 1px dashed #e2e2e2;
}

.ms-ctn .ms-helper {
  display: none!important;
}

.ms-res-ctn .ms-res-item a {
  color: #666;
  display: block;
  padding-left: 10px;
}

.ms-res-ctn .ms-res-item:hover, .ms-res-ctn .ms-res-item-active {
  background-color: #f5f5f5;
}
.ms-res-ctn .ms-res-item:hover a, .ms-res-ctn .ms-res-item-active a {
  color: #000000;
}

.ms-res-ctn .ms-res-item {
  line-height: 20px;
  padding: 5px 0;
}

.search-suggestion  {
  width: 300px;
  padding: 0;
  border-radius: 0;
}

/*============================  Suggestions -END  ==================================*/

/*============================  Errors  ==================================*/

label.error {
  background: #ffefef none repeat scroll 0 0;
  border: 1px solid #d67676;
  border-radius: 3px;
  color: #c46565;
  font-size: 12px;
  font-weight: normal;
  margin: 3px 15px 0 0;
  padding: 5px;
  position: absolute;
  z-index: 1;
}
label.error::before {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: transparent transparent #ffefef;
  border-image: none;
  border-style: solid;
  border-width: 0 5px 5px;
  content: "";
  left: 6px;
  position: absolute;
  top: -4px;
  z-index: 1;
}
label.error::after {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: transparent transparent #d67676;
  border-image: none;
  border-style: solid;
  border-width: 0 5px 5px;
  content: "";
  left: 6px;
  position: absolute;
  top: -5px;
}

/*============================  Errors END  ==================================*/

#include .btn-link-inline:hover {
  text-decoration: underline;
}

.on-ffp-thumbnail-required {
  font-size: 12px;
  line-height: 20px;
  display: block;
  margin-top: 5px;
}